-- Deploy gaia:api_2017_07_02_order_record_invite_code to mysql

BEGIN;

ALTER TABLE `pay_servicesnapshot`
ADD COLUMN `invite_code` varchar(20) NULL DEFAULT NULL,
ADD COLUMN `service_type` integer NOT NULL DEFAULT 0,
ADD COLUMN `cost_price` integer NOT NULL DEFAULT 0;

ALTER TABLE `api_order` ADD INDEX `api_order_1a1479c2` (`service_item_id`);

COMMIT;
